Rezept-Uebermittlung Zur Rose

Rezept-Uebermittlung Zur Rose

Beitragvon nicolas » 02.03.2009, 07:58

Funktioniert das Plugin auch unter Linux?
nicolas
 
Beiträge: 87
Registriert: 06.01.2008, 10:18

Re: Rezept-Uebermittlung Zur Rose

Beitragvon gweirich » 02.03.2009, 17:14

nicolas hat geschrieben:Funktioniert das Plugin auch unter Linux?

Sofern der Linux-Computer auf einen ASAS-Proxy zugreifen kann, wüsste ich nichts, was die Übermittlung verhindert. Habs aber nicht getestet
gweirich
 
Beiträge: 516
Registriert: 06.01.2008, 08:16
Wohnort: Schaffhausen

Beitragvon nicolas » 02.03.2009, 20:08

Unter Linux wird das Plugin nicht erkannt.
Unter "Plug-in-Details" ist es nicht aufgeführt, obwohl es im Pluginverzeichnis liegt.
nicolas
 
Beiträge: 87
Registriert: 06.01.2008, 10:18

Beitragvon gweirich » 03.03.2009, 06:23

nicolas hat geschrieben:Unter Linux wird das Plugin nicht erkannt.
Unter "Plug-in-Details" ist es nicht aufgeführt, obwohl es im Pluginverzeichnis liegt.


Irgendeine Abhängigkeit nicht erfüllt?
http://elexis-forum.ch/viewtopic.php?t=178
gweirich
 
Beiträge: 516
Registriert: 06.01.2008, 08:16
Wohnort: Schaffhausen

Beitragvon nicolas » 03.03.2009, 10:44

Da scheint wirklich etwas zu fehlen:

55 <<LAZY>> org.eclipse.core.contenttype_3.3.0.v20080604-1400
57 RESOLVED ch.elexis.artikel_ch_1.4.0
58 ACTIVE com.ibm.icu_3.8.1.v20080530
59 ACTIVE org.eclipse.equinox.app_1.1.0.v20080421-2006
60 RESOLVED ch.elexis.bildanzeige_1.4.0
61 ACTIVE org.eclipse.ui.forms_3.3.100.v20080611
62 <<LAZY>> ch.elexis.agenda_1.4.0
70 RESOLVED ch.elexis.omnivore-plus_1.4.0
75 INSTALLED ch.elexis.rezept.zurrose_1.0.0

osgi> diag 75
update@plugins/ch.elexis.rezept.zurrose_1.4.0/ [75]
Direct constraints which are unresolved:
Missing required bundle org.eclipse.jface_3.4.1.
Missing required bundle org.eclipse.ui_3.4.1.
nicolas
 
Beiträge: 87
Registriert: 06.01.2008, 10:18

Beitragvon nicolas » 03.03.2009, 13:44

Trotz Update erhalte ich nicht die geforderte Version von
org.eclipse.jface_3.4.1.
org.eclipse.ui_3.4.1
nicolas
 
Beiträge: 87
Registriert: 06.01.2008, 10:18

Beitragvon gweirich » 03.03.2009, 19:21

Da scheint was am Linux Installer faul zu sein. Kann ich aber erst nach den Ferien reparieren. Inzwischen kannst Du Dir behelfen, indem Du von www.eclipse.org die Linux-Version von "Eclipse Classic" herunterlädsts, auspackst und diese beiden Plugins ins Elexis-Plugins-Verzeichnis kopierst.
gweirich
 
Beiträge: 516
Registriert: 06.01.2008, 08:16
Wohnort: Schaffhausen

Beitragvon nicolas » 03.03.2009, 20:09

Danke, es funktioniert :lol:
Wünsche Dir schöne Ferien.
nicolas
 
Beiträge: 87
Registriert: 06.01.2008, 10:18


Zurück zu Fragen zu Plugins

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron